server:
  port: 8806
spring:
  application:
    name: RtuTestServer
  redis:
    database: 0
    host: 172.1.0.75
    port: 6379
    password: Dh82828800
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://172.1.0.63:3306/devicebox?useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai&useSSL=false
    username: root
    password: Dh82828800


